npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

You seem to not be depending on “@angular/core” and/or “rxjs”. This is an error.

im getting this error when trying to install downloaded admin dashboards